/****** FILE: motor/css/reset.css *****/
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

/****** FILE: motor/css/fonts.css *****/
@font-face {
    font-family: 'iberia';
    src: url('../fonts/iberia.eot');
    src: url('../fonts/iberia.eot?#iefix') format('embedded-opentype'),
         url('../fonts/iberia.woff') format('woff'),
         url('../fonts/iberia.ttf') format('truetype'),
         url('../fonts/iberia.svg#iberia') format('svg');
    font-weight: normal;
    font-style: normal;
}

/****** FILE: motor/css/layout.css *****/
html{
	background:#f7f1df;
}

/**
 * Application
 */
#Application{
	width:980px;
	margin:20px auto;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#Application .clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size:0px;
}
#Application.ie6 .clearfix{zoom:1}
#Application.ie7 .clearfix{zoom:1}


#Application strong{
	font-weight:bold;
}

#Application em{
	font-style: italic;
}

#Application em strong{
	font-style: italic;
}

a.button{
	background: #004960;
	border: none;
	color: #fff !important;
	text-align: center;
	padding:5px 10px;
	font-weight:bold;
	cursor:pointer;
	line-height:14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration:none;
	text-shadow: 1px 1px 0px #000;
}

a.button.download{
	background: #004960 url(../images/buttons/download.png) no-repeat 5px center;
	padding:5px 10px 5px 30px;
}

a.button.remove{
	background: #004960 url(../images/buttons/remove.png) no-repeat 5px center;
	padding:5px 10px 5px 30px;
}

a.button.add{
	background: #004960 url(../images/buttons/add.png) no-repeat 5px center;
	padding:5px 10px 5px 30px;
}

a.button.more{
	background: #004960 url(../images/buttons/more.png) no-repeat 5px center;
	padding:5px 10px 5px 30px;
}

a.button:hover{
	text-decoration:none !important;
}

#Application .padded{
	padding:20px;
}


#Application .gradient{
	background: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAAAEAAACcCAIAAAAxj1ZDAAAA90lEQVQokU3DBXbCUBQFwLv/rdTd3Y26IyFAkLh70i+PtnPOQG/OQJ792+LnYPyepwsw2tOLdEk0O/wyXZGVVbomWso6rC6/QTdldUu01W25t0N32T3YfX4fjngAZ3BIj2TtGK52Qk/hDs/oOTx+dMFe0it442vRH9/An9zSO7YBX28g0O/ZBwQG/8g+iaH5zL7QV4TWG31HZH/QT/YLkcN/I3aaiF2+xbZlr4PEU2gXia/SHpKgj1QcyKHGDsUsHCGLxnQixzprIBdN5AlvsbacOmKRunLmUZ8GKPIAZR7SSC5imtAUVTmd0Vyu+IKWYi1WqOv/6x90taeblyhjLwAAAABJRU5ErkJggg==")  repeat-x center top;
	min-height:156px;
}



/**
 * Body
 */
#Body{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:10px solid #fff;
}

#Layout{
	margin:0 0 10px;
	z-index:1;
}

#Content{
	margin: 0 0 10px;
}

/**
 * Sidebar
 */
.sidebar{
	float:left;
	width:240px;
}

.sidebar.padded{
	width:200px;
}


.sidebar a{
	color: #004960;
}

.sidebar table{
	margin: 0 0 20px !important;
}

.sidebar table td{
	vertical-align:top;
	line-height:1.4 !important;
	padding:0 10px 5px 0 !important;
}

.sidebar + .main{
	float:right;
	width:660px;
	margin-right:20px;
}

/**
 * Sidebar: Navigators and Links
 */
.sidebar .links,
.sidebar .navigators,
.sidebar .categories{

	margin:0 0 20px;
}

/**
 * Sidebar: Lists
 */
.sidebar ul{
	padding:0 !important;
	list-style-type: none !important;
}

.sidebar ul > li{
	padding:0 0 10px;
}

/**
 * Sidebar: Contact
 */
.sidebar .contact{
	margin:0 0 20px;
}

.sidebar .contact h4{
	width:200px;
	background: url(../images/enquire/logo.png) no-repeat left center;
	height:16px;
	text-indent:-9999px;
	margin:0 0 20px;
}

.sidebar .contact address{
	display:block;
	margin:0 0 10px;
}

.sidebar .contact .advice{
	margin:0 0 10px;
	font-style: italic;
	color: #004960;
}

.sidebar .contact address p{
	line-height:1.2;
}

.sidebar .contact .reservations{
	padding:10px 0 0px;
	font-weight:bold;
}

.sidebar .contact .phonenumbers{
	margin:0 0 10px !important;
}



/**
 * Sidebar: Brochure
 */
.sidebar .brochure{

}

.sidebar .brochure .thumbnail{
	position:relative;
}

.sidebar .brochure .thumbnail img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

.sidebar .brochure .button{
	position:absolute;
	bottom:0px;
	left:0px;
	width:200px;
	padding:5px 0;
	background-color: #000;
	opacity:0.8;
	border-radius: 0 0  3px 3px;
}

/**
 * Sidebar: Form
 */
.javascript .sidebar .form .Actions{
	display:none;
}

/**
 * Sidebar: Map
 */
.map{
	float:right;
	width:238px;
	display:block;
	border:1px solid #d7bf5b;
	margin:0 0 10px;
}

.main .map{
	margin: 0 -20px 40px 40px;
}

.map img{
	display:block;
}

/**
 * Frame
 */
a.frame{
	position:relative;
	display:block;
}

a.frame .mask{
	top:0px !important;
	left:0px !important;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}

a.frame.download .mask{
	background-image: url(../images/masks/download.png);
}

a.frame.lightbox .mask{
	background-image: url(../images/masks/enlarge.png);
}

/**
 * Sitemap
 */
#Application .sitemap{
	list-style-type: none;
	padding:0;
}

#Application .sitemap ul{
	list-style-type: none;
}

/**
 * Footer
 */
#Footer{
	width:960px;
	padding:60px 0 0;
	background: url(../images/footer.png) repeat-x center top;
}

/****** FILE: motor/css/typography.css *****/

/**
 * Typography
 */
.typography{
}


.typography h2{
	font-family:"iberia",sans-serif;
	font-size: 450%;
	color: #993440;
	margin:0 0 10px;
	text-shadow: 1px 1px 4px #999;
	font-weight:normal;
}

.typography h2 a{
	color: #993440;
}
.typography h2 a:hover{
	text-decoration: none;
}


.typography h3{
	font-family:"iberia",sans-serif;
	font-size: 300%;
	margin:0 0 10px;
	text-shadow: 1px 1px 4px #999;
	font-weight:normal;
}

.typography h3 a{ color: #000; }
.typography h3 a:hover{ text-decoration: none;}
.typography h4{
	font-size:125%;
	font-weight:bold;
	margin:0 0 10px;
}

.typography h5{
	font-size:110%;
	font-weight:bold;
	margin:0 0 10px;
}
.typography h5 a{
	color: #000;
}


.typography h6{
	font-weight:bold;
	margin:0 0 10px;
}
.typography h6 a{
	color: #000;
}
.typography h6 a:hover{
	text-decoration: none;
}



/**
 * Anchor
 */
.typography a{
	color: #004960;
	text-decoration: none;
}

.typography a:hover{
	text-decoration: underline;
}

/**
 * Paragraph
 */
.typography p{
	margin:0 0 15px;
	line-height: 1.8;
}

.typography .content p:last-child{
	margin-bottom:0px;
}

/**
 * Table
 */
.typography table{
	margin: 0 0 15px;
}

.typography table td{
	line-height: 1.8;
	padding:0 10px 0px 0;
}

.typography table td.label{
	font-weight:bold;
}

/**
 * Lists
 */
.typography ul,
.typography ol{
    padding:0 0 0 20px;
}

.typography ol ul,
.typography ul ol,
.typography ul ul,
.typography ol ol{
	padding:5px 0 0 20px;
}

.typography li{
    padding:5px 0;
}

.typography ul{
	list-style-type: disc;
}

.typography ol{
    list-style-type: decimal;
}

.typography ol ul{
    list-style-type: disc;
}

.typography ul ol{
    list-style-type: decimal;
}

.typography ol ol{
    list-style-type: lower-alpha;
}

/**
 * Alignment
 */

.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/**
 * Images
 */
.typography img {
	border: none;
}
.typography img.right {
	float: right;
	margin-left: 20px;
}
.typography img.left {
	float: left;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/****** FILE: motor/css/form.css *****/
/**
 * Form
 */
.form{

}

/**
 * Label
 */
.form label{
	font-weight:bold;
	display:inline-block;
	margin:0 0 3px;
}

/**
 * Field
 */
.form p.field,
.form div.field{
	margin:0 0 5px;
	position:relative;
}
 
/**
 * Field: Text
 */
.form input.text{
	width:388px;
	border:1px solid #aaa;
	padding:5px 5px;
	height:16px;
	display:block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	  background: #FFF;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
}

.form input.text:focus{
	background: #fff;
}

/**
 * Field: Textarea
 */
.form textarea{
	width:388px;
	padding:7px 5px;
	border:1px solid #aaa;
	min-width:388px;
	max-width:388px;
	display:block;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	  background: #FFF;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
}

.form textarea:focus{
	background: #fff;
}


/**
 * Field: Checkbox
 */
.form .checkbox label{
	display:inline;
}

/**
 * Field: Optionset
 */
.form  ul.optionset{
	list-style-type: none;
	padding:0;
}
 
.form .optionset li{
	list-style-type:none;
	margin:0;
}

.form .optionset li label{
	font-weight:normal;
	display:inline;
}

/**
 * Actions
 */
.Actions{
	margin:10px 0 0;
	line-height:26px;
}

.Actions > *{
	float:left;
	margin:0 10px 0 0;
}
 
.Actions input.action{
	background: #004960;
	border: none;
	color: #fff;
	text-align: center;
	padding:5px 10px;
	font-weight:bold;
	cursor:pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/**
 * Chosen
 */
div.chzn-container {
  font-size: 13px;
  position: relative;
}

div.chzn-container input {
  background: #fff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
  margin: 0px;
  padding: 4px 5px;
  outline: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
div.chzn-container textarea:focus {
  border-color: #058cf5;
  -moz-box-shadow: 0px 0px 3px #aaa;
  -webkit-box-shadow: 0px 0px 3px #aaa;
  box-shadow: 0px 0px 3px #aaa;
}


div.chzn-container div.chzn-drop {
  background: #FFF;
  border: 1px solid #aaa;
  border-width: 0 1px 1px;
  left: 0;
  position: absolute;
  top: 29px;
  -webkit-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
  z-index: 20;
}
div.chzn-container-single div.chzn-drop {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -khtml-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}


/* SINGLE */
div.chzn-container a.chzn-single {
  background: #FFF;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
  border: 1px solid #aaa;
  display: block;
  overflow: hidden;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  height: 25px;
  color: #444;
  line-height: 26px;
  padding: 0px 0px 0px 8px;
  position: relative;
  text-decoration: none;
  z-index: 19;
  white-space: nowrap;
}
div.chzn-container a.chzn-single span {
  display: block;
  margin-right: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
}
div.chzn-container a.chzn-single div {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 42px;
  -o-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background: #ccc;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
  background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
  border-left: 1px solid #aaa;
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 18px;
}
div.chzn-container a.chzn-single div b {
  background: url('../images/form/chosen.png') no-repeat 0 1px;
  display: block;
  width: 100%;
  height: 100%;
}
div.chzn-container div.chzn-search {
  padding: 3px 4px;
  margin: 0px;
  white-space: nowrap;
}
div.chzn-container div.chzn-search input {
  background: url('../images/form/chosen.png') no-repeat 97% -35px, #ffffff;
  background: url('../images/form/chosen.png') no-repeat 97% -35px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('../images/form/chosen.png') no-repeat 97% -35px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
  margin: 1px 0;
  outline: 0;
}


/* Multi */
div.chzn-container ul.chzn-choices {
  background: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  margin: 0;
  cursor: text;
  border: 1px solid #aaa;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  padding: 0;
  position: relative;
}
div.chzn-container ul.chzn-choices:focus {
  border-color: #058cf5;
  -moz-box-shadow: 0px 0px 5px #999;
  -webkit-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
}
div.chzn-container ul.chzn-choices li {
  float: left;
  list-style-type: none;
  margin: 0px;
}
div.chzn-container ul.chzn-choices li.search-field {
  margin: 0px;
  white-space: nowrap;
  padding: 0px;
}
div.chzn-container ul.chzn-choices li.search-field input {
  color: #666;
  background: transparent !important;
  border: 0px !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
div.chzn-container ul.chzn-choices li.search-field input.default {
  color: #999;
}
div.chzn-container ul.chzn-choices li.search-choice {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  position: relative;
  margin: 3px 0px 3px 5px;
}
div.chzn-container ul.chzn-choices li.search-choice span {
  cursor: default;
}
div.chzn-container ul.chzn-choices li.search-choice.search-choice-focus {
  background: #d4d4d4;
}
div.chzn-container ul.chzn-choices li.search-choice a.search-choice-close {
  position: absolute;
  right: 5px;
  top: 6px;
  display: block;
  width: 8px;
  height: 9px;
  font-size: 1px;
  background: url(../images/form/chosen.png) right top no-repeat;
}
div.chzn-container ul.chzn-choices li.search-choice a.search-choice-close:hover {
  background-position: right -9px;
}
div.chzn-container ul.chzn-choices li.search-choice.search-choice-focus a.search-choice-close {
  background-position: right -9px;
}


/* Results */
div.chzn-container ul.chzn-results {
  margin: 0 4px 4px 0;
  max-height: 190px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 20;
}
div.chzn-container-multi ul.chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
div.chzn-container-multi ul.chzn-results li {
  border-left: 0px !important;
  border-right: 0px !important;
}
div.chzn-container ul.chzn-results li {
  line-height: 80%;
  padding: 7px 7px 8px;
  z-index: 22;
  margin: 0;
  list-style-type: none;
}
div.chzn-container ul.chzn-results li.active-result {
  cursor: pointer;
}
div.chzn-container ul.chzn-results li em {
  font-style: normal;
  background: #FEFFDC;
}
div.chzn-container ul.chzn-results li.highlighted {
  background: #3875d7;
  color: #fff;
}
div.chzn-container ul.chzn-results li.highlighted em {
  background: transparent;
}
div.chzn-container ul.chzn-results li.no-results {
  background: #F4F4F4;
}
div.chzn-container ul.chzn-results li.group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
div.chzn-container ul.chzn-results li.group-option {
  padding-left: 20px;
}

div.chzn-container-multi div.chzn-drop li.result-selected {
  display: none;
}



/* Active */
div.chzn-container-active a.chzn-single {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  border: 1px solid #5897fb;
}
div.chzn-container-active a.chzn-single-with-drop {
  border: 1px solid #aaa;
  border-width: 1px 1px 1px;
  -moz-box-shadow:  0px 1px 0px #FFF inset;
  -webkit-box-shadow:  0px 1px 0px #FFF inset;
  box-shadow: 0px 1px 0px #FFF inset;
  background: #EEE;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
  background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
div.chzn-container-active a.chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
div.chzn-container-active a.chzn-single-with-drop div b {
  background-position: -18px 1px;
}
div.chzn-container-active ul.chzn-choices {
  z-index: 21;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  border: 1px solid #5897fb;
}
div.chzn-container-active ul.chzn-choices input {
  color: #111 !important;
}

/**
 * Validation
 */
.form .field input.validation-failed,
.form .holder-validation input.text,
.form .holder-required input.text{
	border-color: #740020;
}

.form .field .validation-advice,
.form .field .message{
	display:block;
	padding:5px 10px 5px 25px;
	background: #740020 url(../images/form/validation.png) no-repeat 5px center;
	color: #fff;
	line-height:16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:90%;
	width:365px;
	margin:5px 0 0;
}


.form .email .message,
.form .text .message{
}


/**
 * Placeholder
 */
.form .field .placeholder{
	color: #999;
	padding: 5px;
}

/****** FILE: motor/css/navigation.css *****/
/**
 * Navigation
 */
#Navigation{
	position:relative;
	width:960px;
	background: #740020;
	padding:0 0 10px;
	margin:0 0 10px;
	width:960px;
	z-index:10;
}

#Navigation h1 a{
	height:80px;
	width:90px;
	display:block;
	text-indent:-9999px;
	background: url(../images/logo.png) no-repeat center center;
	position:absolute;
	top:20px;
	left:20px;
}

#Navigation .tagline{
	font-family: "iberia", serif;
	color: #f7f1df;
	font-size:450%;
	text-align:center;
	display:block;
	padding:30px 0 30px;
	height:60px;
	text-shadow: 5px 5px 5px #000000;
}

#Navigation li a{
	color: #000;
	text-decoration: none;
	display:block;
}

/**
 * Navigation: Menus
 */
#Navigation .menus {
	width:960px;
	height:30px;
	background: #e2ce85;
	position:relative;
}

#Navigation .menus:after{
	content: " ";
	width:960px;
	height:10px;
	-webkit-box-shadow: 0 3px 3px 0px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 3px 3px 0px rgba(0, 0, 0, 0.5) inset;
	clear:both;
	display:block;
	line-height:10px;
}

#Navigation .menu{
	float:left;
}

#Navigation .menu > a{
	font-weight:bold;
	text-transform: uppercase;
	padding:0 20px;
	line-height:30px;
	font-size:108.3%;
	display:block;

}

#Navigation .menu.current > a,
#Navigation .menu.section > a{
	background: #d8bf5b;
	color: #000;
}

#Navigation .menu.closing > a,
#Navigation .menu.opening > a,
#Navigation .menu > a:hover,
#Navigation .menu.open > a{
	background: #000;
	color: #fff;
}

/**
 * Navigation: Dropdown
 */
#Navigation .dropdown{
	position:absolute;
	z-index:100;
	background: #fff url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAAA8AAAAIAQMAAAAcHTexAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRSTlP/AOW3MEoAAAAhSURBVAiZY2BgYGhgYjjAxvCAj+GDHMMPO4Y/dQz//gEAQyAH8bb6uK4AAAAASUVORK5CYII=") no-repeat 20px top;
	border:1px solid #000;
	padding:10px 20px;
	width:344px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	display: none;
}

#Navigation .open .dropdown {
	display:block;
}

#Navigation .dropdown a{
	line-height:25px;
	font-weight:bold;
}

#Navigation .dropdown li{
}

#Navigation .dropdown a:hover{
	text-decoration: underline;
}

/**
 * Navigation: Enquire
 */
#Navigation > ul > li.enquire{
	float:right;
	position:relative;
	background: #e2ce85;
}

#Navigation > ul > li.enquire a{
	width:135px;
}

#Navigation > ul > li.enquire a span.count{
	display:inline-block;
	padding:3px 10px;
	background:#000;
	text-transform: none;
	color: #fff;
	line-height:14px;
	margin:0 0 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:90%;
	font-weight:normal;
	position:absolute;
	right:20px;
	top:5px;
}

#Navigation > ul > li.enquire .dropdown{
	right:0px;
	background-position: 230px top;
}

#Navigation > ul > li.enquire .dropdown h3{
	display:none;
}

#Navigation > ul > li.enquire .dropdown h5{
	font-weight:bold;
	margin:0 0 10px;
}

#Navigation > ul > li.enquire .dropdown .button{
	line-height:14px;
	width:auto;
	display:inline-block;
}

#Navigation > ul > li.enquire .dropdown .actions{
	text-align:right;
	padding:10px 0 0 0;
	border-top: 2px solid #D9D9D9;
}


/****** FILE: motor/css/enquiries.css *****/
.enquiries .thumbnail{
	width:90px;
	height:68px;
	background:#EDEDED url(../images/blank.png) no-repeat center center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
}

.enquiries .thumbnail img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

.enquiries td{
	padding:0 10px 10px 0 !important;
}

.enquiries h5{
	font-size:100%;
	line-height: normal !important;
}

.enquiries h5 a{
	display:inline !important;
	width: auto !important;
	line-height: normal !important;
}

/****** FILE: motor/css/gallery.css *****/
/**
 * Gallery
 */
.gallery{
}

.gallery .image{
	display:block;
	margin:0 0px 20px 0;
}

.gallery img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

/****** FILE: motor/css/carousel.css *****/
.carousel{
	width:960px;
	height:300px;
	overflow:hidden;
	margin:0 0 10px;
	position:relative;
}

.carousel .image{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

.carousel .image.current{
	z-index:2;
}

.carousel .image.next{
	z-index:3;
}

.carousel .image img{
	display:block;
}

/****** FILE: motor/css/find.css *****/
/**
 * Find
 */
#Find{
	position:absolute;
	right:20px;
	top:20px;
}

#Find label{
	display:none;
}

#Find input{
	border:none;
	line-height:14px;
	height:14px;
	padding:5px 15px 5px 25px;
	border-radius: 3px;
	width:100px;
	 -o-transition: width 0.6s ease 0s;
	-moz-transition: width 0.6s ease 0s;
    -webkit-transition: width 0.6s ease 0s;
	transition: width 0.6s ease 0s;
	background: #fff url(../images/find.png) no-repeat 7px center;
}

#Find input:focus{
	width:200px;
}

#Find .placeholder{
	padding:4px 15px 4px 20px;
	line-height:14px;
}

/****** FILE: motor/css/fineprint.css *****/
#Fineprint{
	margin:0 auto;
	color: #6d6d6d;
	font-size:90%;
	position:relative;
}

#Fineprint .copyright{
	position:absolute;
	left:0px;
}

#Fineprint ul{
	margin:0 auto;
	text-align:center;
}

#Fineprint li{
	display:inline-block;
	*display:inline;
	padding:0 4px 0 5px !important;
}

#Fineprint li.link{
	border-right:1px solid #6d6d6d;
}

#Fineprint li.sitemap{
	border-right: none;
}

#Fineprint a{
	color: #6d6d6d;
	text-decoration:none;
}


#Fineprint a:hover{
	text-decoration: underline;
}

#Fineprint .creator{
	position:absolute;
	right:0px;
	top:-3px;
}

#Fineprint .creator a{
	display:block;
	background:url(../images/creator.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9999px;
}

/****** FILE: motor/css/home.css *****/
.home #Layout{
	margin: 0;
}

.home .typography{
	font-size:116.6%;
}

.home .content .tagline{
	font-size:300%;
	text-align:center;
}

.home .map{
	float:right;
	width:auto;
	background:#fff;
	margin:0 -20px 0 20px;
}

.home .map img{
	display:block;
}

/****** FILE: motor/css/tour.css *****/
/**
 * Tour
 */
.tour .sidebar .actions{
	margin:0 0 30px;
}

/**
 * Itineraries
 */
.itineraries{
	padding:20px 0 0;
}
 
.itineraries .itinerary{
	margin:0 0 20px;
}
 
.itineraries h4{
	font-size:100%;
}

.itineraries h4 .day{
	background: #740020;
	color: #fff;
	display:inline-block;
	padding:5px 10px;
	font-weight:bold;
	line-height:14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:-5px 10px 0 0;
	text-shadow: 1px 1px 0px #000;
	float: left;
}



.itineraries .thumbnail{
	float:right;
	padding:0 0 20px 20px;
		
}

.itineraries .thumbnail img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

/****** FILE: motor/css/enquire.css *****/
/**
 * Enquire: Enquires
 */
.enquire .main .enquiries{
	float:right;
	width:240px;
	margin:0 -20px 0 0;
}

.enquire .main .enquiries h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	text-shadow: none;
}

/**
 * Enquire: Form
 */
.javascript.enquire #Address,
.javascript.enquire #Preference{
	display:none;
}

.enquire .form select{
	width:350px;
}

/****** FILE: motor/css/about.css *****/
/**
 * Member
 */
.team{
	margin: 0 0 40px;
}
 
.team .member{
	margin:0 0 20px;
}
 
.member h4{
}

.member h4 .role{
	background: #740020;
	color: #fff;
	display:inline-block;
	padding:5px 10px;
	font-weight:bold;
	line-height:14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 0px 0 10px;
	text-shadow: 1px 1px 0px #000;
	font-size:80%;
}

.member .thumbnail{
	float:left;
}

.member .thumbnail img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

.member .thumbnail + .details{
	float:left;
	margin:0 0 0 20px;
	width:440px;
}

.about p + h3 {
	margin:30px 0 10px;
}

.about-our-company .companies{
	margin:20px 0 20px;
}

.about-our-company .company{
	margin:0 30px  20px 0;
	float:left;
}

.about-our-company .company img{
	display:block;
}

/****** FILE: motor/css/collection.css *****/
/**
 * Collection
 */
.collection{
}
 
.collection .content{
	padding:20px;
	background: #f7f1df;
}

.collection .content > *:last-child{
	margin:0;
}

.collection .clear{
	clear:both;
	width:100%;
	height:1px;
}

/**
 * Collection: Search
 */
.collection .search{
	position:relative;
}

/**
 * Collection: Form
 */
.collection .form div.text{
	margin:0 0 20px;
}
 
.collection .form .text input{
	width:188px;
}
 
.collection .form .checkboxset{
	margin:0 0 20px;
}

.collection .form .checkboxset li{
	padding:5px 0;
}

.collection .form .checkboxset li.valALL{
	border-bottom: 2px solid #ccc;
}

.collection .form .field .submit{
	cursor:pointer;
	width:36px;
	height:26px;
	border-top:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background:#000 url(../images/submit.png) no-repeat center center;
}

/**
 * Collection: Result
 */
.collection .empty,
.collection  .results{
	border-top: 2px solid #d9d9d9;
	padding:20px 0 0;
}

.collection .result{
	width:660px;
	margin:0 0 20px;
	padding: 0 0 20px;
	border-bottom: 2px solid #d9d9d9;
	position:relative;
}



.collection .result h5{
	float:left;
	line-height:16px;
}

.collection .result .thumbnail{
	width:200px;
	float:left;
}

.collection .result .thumbnail.blank{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	bottom:20px;
	top:0px;
	max-height:150px;
	background: #EDEDED url("../images/blank.png") no-repeat center center;
}

.collection .result .thumbnail img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

.collection .result .details{
	float:right;
	margin:0 0 0 20px;
	width:440px;
	
}

.collection .result .details.space{
	padding:0 0 24px;
}

.collection .result .clear{
	height:2px;
}

.collection .result .actions{
	position:absolute;
	bottom:20px;
	right:0px;
	width:440px;
}

.collection .result .actions .button{
	float:left;
	margin:0 10px 0 0;
}


.collection .result .location{
	margin: 0 0 10px;
}


/**
 * Collection: Duration
 */
.collection .duration{
	float:right;
}

/**
 * Collection: Title
 */
.collection .title{
	font-weight:bold;
	margin:0 0 5px;
}

/**
 * Collection: Journey
 */
.collection .journey{
	margin:0 0 5px;
	display:inline;
}

/**
 * Collection: Date
 */
.collection .date{
	margin:0 0 5px;
	display:inline;
}

.collection .journey + .date:before {
	content: ", "
}


/**
 * Collection: Rating
 */
.collection .ratings .val5,
.collection .ratings .val4,
.collection .ratings .val3,
.collection .ratings .val2,
.collection .ratings .val1{
	line-height:16px;
}
 
.collection .ratings .val5 label,
.collection .ratings .val4 label,
.collection .ratings .val3 label,
.collection .ratings .val2 label,
.collection .ratings .val1 label{
	display:inline-block;
	height:16px;
	text-indent:-9999px;
	background: url(../images/collection/rating.png) repeat-x left center;
}

.collection .rating{
	float:right;
	height:16px;
	text-indent:-9999px;
	background: url(../images/collection/rating.png) repeat-x left center;
	margin:0 0 10px 20px;
}
.collection .ratings .val1 label,
.collection .rating-1{ width:16px;}
.collection .ratings .val2 label,
.collection .rating-2{ width:32px;}
.collection .ratings .val3 label,
.collection .rating-3{ width:48px;}
.collection .ratings .val4 label,
.collection .rating-4{ width:64px;}
.collection .ratings .val5 label,
.collection .rating-5{ width:80px;}


/**
 * Collection: Pagination
 */
.collection .pagination{
	list-style-type: none;
	padding:0;
	margin:0 0 20px;
}


.collection .pagination li{
	float:left;
}

.collection .pagination li a{
	display:block;
	line-height:14px;
	padding:5px 12px;
	font-weight:bold;
}

.collection .pagination li.previous a{
	padding:5px 12px 5px 0;
}

.collection .pagination li.next a{
	padding:5px 0px 5px 12px;
}

.collection .pagination li.current a{
	background: #004960;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.collection .pagination li.current a:hover{
	text-decoration: none;
}

/**
 * Destinations: Collection
 */
.destinations .collection{
	padding:0 20px;
}

.destinations .collection .results{
	border:none;
	padding:0;
	margin:0;
}

.destinations .collection .result{
	padding:0 40px 0 0;
	float:left;
	width:280px;
	height:260px;
	position:relative;
	border:none;
}

.destinations .collection .result.last{
	padding:0 0 0 0;
}

.destinations .collection .result .more{
	position:absolute;
	left:0px;
	bottom:0px;
}



/****** FILE: motor/css/gallery.css *****/
/**
 * Gallery
 */
.gallery{
}

.gallery .image{
	display:block;
	margin:0 0px 20px 0;
}

.gallery img{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block;
}

/****** FILE: motor/css/lightbox.css *****/


/**
 * Shadowbox
 */
#sb-title-inner{
	font-family: "iberia", serif;
	color: #fff;
	font-size:350%;
	padding:0 0 0 10px;
	text-shadow: 5px 5px 5px #000000;
}
#sb-info-inner{color:#fff;}
#sb-loading-inner,div.sb-message{color:#000;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:10px solid #fff;overflow:hidden;height:100px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:32px;height:32px;top:50%;margin-top:-16px;width:100%;text-align:center;background:url(../images/lightbox/loading.gif) no-repeat center center;}
#sb-loading-inner span{display:none;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}

#sb-title,#sb-title-inner{height:48px;line-height:48px;}

#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:20px;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:15px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/lightbox/close.png);}
#sb-nav-next{background-image:url(../images/lightbox/next.png);}
#sb-nav-previous{background-image:url(../images/lightbox/previous.png);}
#sb-nav-play{background-image:url(../images/lightbox/play.png);}
#sb-nav-pause{background-image:url(../images/lightbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


